# MS8607 Combined Pressure, Humidity and Temperature Sensor Library

The Qwiic PHT Sensor for the MS8607 is a very sensitive, fully calibrated, low power, easy to use, combined pressure, humidity and temperature sensor.
The Qwiic PHT Sensor is perfect for home weather stations, detecting changes in altitude, and pneumatic based switches or actuators.
The pressure sensor will operate down to 10mbar which is equivalent to an altitude of approx. 31,000m making it suitable for high altitude ballooning
and other low pressure applications.

The original manufacturer TE has written a [great Arduino library](https://github.com/TEConnectivity/MS8607_Arduino_Library) for the device.
We've added a heap of examples and new functions to make the sensor even easier to use, plus an example showing how to connect the board to one of the
alternative I2C ports on the Artemis.

## Repository Contents

- **/examples** - Example sketches for the library (.ino). Run these from the Arduino IDE.
- **/src** - Source files for the library (.cpp, .h).
- **keywords.txt** - Keywords from this library that will be highlighted in the Arduino IDE.
- **library.properties** - General library properties for the Arduino package manager.

## Documentation

- **[Installing an Arduino Library Guide](https://learn.sparkfun.com/tutorials/installing-an-arduino-library)** - Basic information on how to install an Arduino library.
- **[Product Repository](https://github.com/PaulZC/Qwiic_PHT_MS8607)** - Main repository (including hardware files)

## License Information

This product is _**open source**_!

Please use, reuse, and modify these files as you see fit.
Please maintain the attribution and release anything derivative under the same license.

Distributed as-is; no warranty is given.

Enjoy!

**_Paul_**
